---

project_name: distribusi
version: 2

before:
  hooks:
    - go mod tidy

upx:
  - enabled: true
    compress: best
    lzma: true

builds:
  - id: distribusi
    binary: distribusi
    env:
      - CGO_ENABLED=0
    goos:
      - darwin
      - linux
    goarch:
      - 386
      - amd64
      - arm
      - arm64
    goarm:
      - 5
      - 6
      - 7
